<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>MENU SCREEN</ion-title>
    <ion-toggle slot="end" (ionChange)='toggleTheme($event)'></ion-toggle>
  </ion-toolbar>
  </ion-header>

<ion-content>
  <img src="../../assets/img/logo_hangman.jpg">
  <ion-select [(ngModel)] ="dificultad" interface="popover" placeholder="Dificultad">
    <ion-select-option *ngFor="let nivel of niveles" value="{{nivel}}">{{nivel}}</ion-select-option>
   </ion-select>
   <ion-button (click)="gameScreen()" fill="clear">Play</ion-button>
  <ion-button (click)="showInstrucciones()" fill="clear">Instrucciones</ion-button>
</ion-content>
